For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Dropbox Sign WebSDKsSign Up
DocumentationAPIChangelog
DocumentationAPIChangelog
  • API Quickstart
  • API Reference
    • Welcome
    • Authentication
    • Account
    • Signature Request
      • GETGet Signature Request
      • GETList Signature Requests
      • GETDownload Files
      • GETDownload Files as Data Uri
      • GETDownload Files as File Url
      • POSTSend Signature Request
      • POSTSend with Template
      • POSTBulk Send with Template
      • POSTSend Request Reminder
      • POSTRelease On-Hold Signature Request
      • POSTUpdate Signature Request
      • POSTCancel Incomplete Signature Request
      • POSTRemove Signature Request Access
      • POSTEmbedded Bulk Send with Template
      • POSTCreate Embedded Signature Request
      • POSTCreate Embedded Signature Request with Template
      • PUTEdit Signature Request
      • PUTEdit Embedded Signature Request
      • PUTEdit Embedded Signature Request with Template
      • PUTEdit Signature Request With Template
    • Template
    • Bulk Send Job
    • Report
    • Team
    • Unclaimed Draft
    • Embedded
    • API App
    • Fax
    • Fax Line
  • Manual Reference Pages
    • Warnings and Errors
    • Constants
    • Search
    • Premium Branding
    • Expiration
LogoLogo
Dropbox Sign WebSDKsSign Up
API ReferenceSignature Request

Release On-Hold Signature Request

||View as Markdown|
POST
https://api.hellosign.com/v3/signature_request/release_hold/:signature_request_id
POST
/v3/signature_request/release_hold/:signature_request_id
$curl -X POST 'https://api.hellosign.com/v3/signature_request/release_hold/{signature_request_id}' \
> -u 'YOUR_API_KEY:'
1{
2 "signature_request": {
3 "signature_request_id": "fa5c8a0b0f492d768749333ad6fcc214c111e967",
4 "requester_email_address": "me@dropboxsign.com",
5 "title": "ok",
6 "subject": "ok",
7 "message": null,
8 "is_complete": false,
9 "is_declined": false,
10 "has_error": false,
11 "signing_url": "https://app.hellosign.com/sign/fa5c8a0b0f492d768749333ad6fcc214c111e967",
12 "details_url": "https://app.hellosign.com/home/manage?guid=fa5c8a0b0f492d768749333ad6fcc214c111e967",
13 "cc_email_addresses": [],
14 "signing_redirect_url": null,
15 "custom_fields": [],
16 "response_data": [],
17 "signatures": [
18 {
19 "signature_id": "5687fb7bd5aaacb1689728762b600c74",
20 "signer_email_address": "john@example.com",
21 "signer_name": "John Doe",
22 "order": 0,
23 "status_code": "awaiting_signature",
24 "signed_at": null,
25 "last_viewed_at": null,
26 "last_reminded_at": 1346616433,
27 "has_pin": false,
28 "has_sms_auth": false
29 }
30 ]
31 }
32}

Releases a held SignatureRequest that was claimed and prepared from an UnclaimedDraft. The owner of the Draft must indicate at Draft creation that the SignatureRequest created from the Draft should be held. Releasing the SignatureRequest will send requests to all signers.

Was this page helpful?
Previous

Send Request Reminder

Next

Update Signature Request

Built with

Authentication

AuthorizationBasic

Basic authentication of the form Basic <base64(username:)>.

OR
AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

signature_request_idstringRequired
The id of the SignatureRequest to release.

Response headers

X-RateLimit-Limitinteger
The maximum number of requests per hour that you can make.
X-RateLimit-Remaininginteger
The number of requests remaining in the current rate limit window.
X-Ratelimit-Resetinteger
The Unix time at which the rate limit will reset to its maximum.

Response

successful operation
signature_requestobject
Contains information about a signature request.
warningslist of objects
A list of warnings.

Errors

4XX
Client Request Error